org.omg.CORBA

## Interface PRIVATE_MEMBER

    public interface PRIVATE_MEMBER

Constant to define a private member in the `ValueMember` class.

`PRIVATE_MEMBER` is one of the two constants of typedef `Visibility` used in the interface repository to identify visibility of a `ValueMember` type. The other constant is `PUBLIC_MEMBER`.

### Field Summary

Fields
`static short` `value`

### Field Detail

#### value

    static final short value

See Also:
  Constant Field Values